.map-file-panel {
  background-color: $white;

  .log-header, .advanced-header {
    border-bottom: 1px solid $gray-500;
  }

  .log {
    min-height: 100%;
  }

  .panel-advanced-container {
    overflow: auto;
  }

  .log-container {
    overflow: auto;
  }
}